@charset "Shift_JIS";

.block-note:not(.mt30) {
    background-color: #efefef;
    border: 1px solid #ccc;
}

.block-note.-message {
    background-color: #f8d7da;
    border-color: #f1b2b9;
}

.num {
    display: inline-block;
    line-height: 1;
    padding: 3px 6px;
    border-radius: 3px;
    background-color: #1a509d;
    font-size: 180%;
    color: #fff;
}

.num + .num {
    margin-left: 3px;
}

.block-frame {
    padding: 10px;
    border: 1px solid #ccc;
}

.block-frame > *:first-child {
    margin-top: 0;
}

.block-frame em {
    color: #c00;
    font-weight: bold;
}

.block-flow {
    position: relative;
    margin-top: 60px;
}

.block-flow::before {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    background: url(../image/flow_arw.svg);
    position: absolute;
    top: -43px;
    left: 50%;
    margin-left: -16px;
}

@media (max-width: 540px) {
    .block-frame,
    .block-note {
        padding: 8px;
    }
}
